{
  "verseBefore": "Rescue me from my enemies, Yahweh;\n\\q I flee to you to hide.\n\\q",
  "verseAfter": "Rescue me from my enemies, Yahweh;\n\\q I hide in you.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 143,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-05-16T20:46:03.889Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 143,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_143"
  }
}
